html { font-family: Verdana,Helvetica,Arial,sans-serif; font-size: 10pt; color: #000; background: #f8de01 url(../images/body-bg.png) repeat-x scroll left top !important; }
html body { background: transparent url(../images/header-glow-bg.jpg) no-repeat scroll center top; min-height: 632px; }

.wrapper { width: 960px; margin: 0 auto; }

#Container { width: 996px; margin: 0 auto; }

#Navigation { height: 41px; background: transparent url(../images/nav-bg.png) no-repeat scroll center top; width: 788px; padding: 0 14px; margin: 0 auto; }

#Header { height: 174px; background: transparent url(../images/header-bg.png) no-repeat scroll center 80px; }
	#Header .wrapper { position: relative; }
	#Logo { position: absolute; top: 29px; left: 28px; }
	#YellowEggs { position: absolute; top: 30px; right: 3px; }

#Layout { background: transparent url(../images/layout-bg.png) repeat-y scroll center top; padding-bottom: 1px; }
	#Layout .wrapper { position: relative; z-index: 100; }
  #Content { float: left; width: 604px; margin-left: 25px; }
	#Breadcrumbs { font-size: 0.9em; }
  #Sidebar { float: right; width: 277px; margin-right: 20px; margin-top: 20px; }
/*		.postit .top { background: transparent url(../images/postit-bg-top.png) no-repeat scroll center top; height: 37px; }
		.postit .content { background: transparent url(../images/postit-bg.png) repeat-y scroll center top; padding-bottom: 1px; }
		.postit .bottom { background: transparent url(../images/postit-bg-bottom.png) no-repeat scroll center top; height: 41px; }*/
		.postit { position: relative; width: 244px; height: 259px; padding: 14px 30px 0 20px; background: transparent url(../images/postit.png) no-repeat scroll center top; }
			.postit p.content { margin: 0px ; }
			.postitBottom { padding: 10px 30px 20px 20px; background: transparent url(../images/postit.png) no-repeat scroll center bottom; width: 244px; }
			.recipeImage img { border: 6px solid #fff; position: absolute; top: 8px; right: -30px;}
			#Sidebar .postit a { text-decoration: underline; color: #E96D20;}
		.sidebarBox { margin-bottom: 30px; }
		
	#Sidebar dl dt { font-weight: bold; font-size: 1.1em; }
	#Sidebar dl dd { margin-bottom: 8px; }

#Footer { font-size: 0.9em; background: url(../images/footer-bg.png) no-repeat scroll center top; padding-top: 30px; color: #666; }
	#Footer .wrapper { width: 910px; }
	#SigLogo { vertical-align: bottom; }
/* Footer: left menu by default */
	#Copyright { float: left; }
	#ByLine { float: right; clear: right; text-align: right; }
/* Footer: center menu */
	#Footer.centerMenu #ByLine { float: left; text-align: left; clear: left; }


#SigLogo { vertical-align: bottom; }

#SearchResults { list-style-type: none; padding: 0; margin: 0; }
#SearchResults li { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #ccc;}

/* Home Page */
.HomePage #Content { padding-top: 30px; }
	.HomePage #Content h1 { font-weight: normal; font-size: 1.5em; color: #000; }
.HomePage .product { float: left; width: 45%; margin-bottom: 4px; }
.HomePage .products .odd { clear: left; }
.HomePage .products .even { clear: right; float: right; }

/* Recipes */
.recipes img { float: left; margin: 0 30px 20px 0; -moz-box-shadow: -1px 3px 5px #DADADA; border: 4px solid #fff; }
.photo img { border: 6px solid #fff; -moz-box-shadow: 5px 5px 5px #ccc; }
	
/* Page comments */
#PageComments h4 { padding-bottom: 6px; border-bottom: 1px solid #ccc; }

#PageComments { margin-left: 0; list-style-type: none; }
	#PageComments li { margin: 10px; border-bottom: 1px solid; border-bottom: 1px dotted #ccc; }
		#PageComments li .info { font-size: 0.8em; color: #666;}
	
	#PageComments .actionLinks li { margin: 0; border: 0; font-size: 0.8em; }
	#PageComments_holder h4 { margin-top: 26px; }
	
/* Image Gallery - gallery page */
#album-list ul { margin-left: 0px; }
	#album-list ul li { padding: 0; }
		#album-list ul li img { border: none; }
		#album-list ul li div.defaultImage { width: 124px; }
			#album-list ul li div.defaultImage a { width: auto; line-height: 0px; }
		#album-list ul li div.galleryDetails { padding: 20px 0 0 10px; }
			#album-list ul li div.galleryDetails .galleryDescription { margin-top: 0.5em; font-size: 0.9em; }

/* Image Gallery - album page */
#gallery-list { margin-left: 0; }
	#gallery-list li { padding: 6px; }
	#gallery-list li a { display: block; line-height: 0px; }
	#gallery-list li a img { border: 0px; }

body .album-nav li:hover { background-color: #f0f0f0; }
body .album-nav ul { margin-left: 0; }

body #album-list ul li h4 { margin-bottom: 10px; }
	
#Sidebar #ImageHolder { position: relative; line-height: 0px;}
	#Sidebar #ImageHolder .caption { position: absolute; bottom: 0px; padding: 3px 6px; text-align: center; font-size: 0.8em; color: #fff; background: transparent url(../images/menu-strip) repeat scroll bottom center; margin-bottom: 0px; width: 188px; text-align: center; }
	#Sidebar #ImageHolder .caption a { color: #fff; }
	
/* Video page */
body ul.youtubevideos { margin-left: 0px; }
	body ul.youtubevideos li { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dotted #ccc; }